@media handheld, only screen and (max-width: 540px) {
    .grid {
        width: 100%;
    }

    .pt {
        padding-top: 10px;
    }

    .pr {
        padding-right: 10px;
    }

    .pl {
        padding-left: 10px;
    }

    .pr-s {
        padding-right: 10px;
    }

    .pl-s {
        padding-left: 10px;
    }

    .flex-mobile {
        display: flex !important;
    }

    .-m-flex {
        display: block !important;
    }

    .-m-pl {
        padding-left: 0 !important;
    }

    .-m-pr {
        padding-right: 0 !important;
    }

    .-m-pt {
        padding-top: 0 !important;
    }

    .-m-pb {
        padding-bottom: 0 !important;
    }

    .m-pl-s {
        padding-left: 10px !important;
    }

    .m-pr-s {
        padding-right: 10px !important;
    }

    .-m-ml {
        margin-left: 0 !important;
    }

    .-m-mr {
        margin-right: 0 !important;
    }

    .-m-wsnw {
        white-space: normal;
    }

    .hide-on-mobile {
        display: none !important;
        width: 0;
        height: 0;
    }

    .show-on-mobile {
        display: block;
    }

    .m-ta-l {
        text-align: left !important;
    }

    /** font-size **/
    .mob-fs-10 {
        font-size: 10px !important;
    }

    .mob-fs-11 {
        font-size: 11px !important;
    }

    .mob-fs-12 {
        font-size: 12px !important;
    }

    .mob-fs-13 {
        font-size: 13px !important;
    }

    .mob-fs-14 {
        font-size: 14px !important;
    }

    .mob-fs-15 {
        font-size: 15px !important;
    }

    .mob-fs-16 {
        font-size: 16px !important;
    }

    .mob-fs-17 {
        font-size: 17px !important;
    }

    .mob-fs-18 {
        font-size: 18px !important;
    }

    .mob-fs-20 {
        font-size: 20px !important;
    }

    .mob-fs-22 {
        font-size: 22px !important;
    }

    .mob-fs-23 {
        font-size: 23px !important;
    }

    .mob-fs-24 {
        font-size: 24px !important;
    }

    .mob-fs-25 {
        font-size: 24px !important;
    }

    .mob-fs-26 {
        font-size: 26px !important;
    }

    .mob-fs-28 {
        font-size: 28px !important;
    }

    .mob-fs-30 {
        font-size: 30px !important;
    }
    .mob-fs-38 {
        font-size: 38px !important;
    }
    /**********/
    /** end font-size **/
    /** line-height **/
    .mob-lh-11 {
        line-height: 11px !important;
    }

    .mob-lh-12 {
        line-height: 12px !important;
    }

    .mob-lh-14 {
        line-height: 14px !important;
    }

    .mob-lh-15 {
        line-height: 15px !important;
    }

    .mob-lh-16 {
        line-height: 16px !important;
    }

    .mob-lh-17 {
        line-height: 17px !important;
    }

    .mob-lh-18 {
        line-height: 18px !important;
    }

    .mob-lh-20 {
        line-height: 20px !important;
    }

    .mob-lh-22 {
        line-height: 22px !important;
    }

    .mob-lh-24 {
        line-height: 24px !important;
    }

    .mob-lh-25 {
        line-height: 25px !important;
    }

    .mob-lh-32 {
        line-height: 32px !important;
    }

    .mob-lh-35 {
        line-height: 35px !important;
    }

    /** end line-height **/
    /** padding-top **/
    .mob-pt2 {
        padding-top: 2px !important;
    }

    .mob-pt3 {
        padding-top: 3px !important;
    }

    .mob-pt4 {
        padding-top: 4px !important;
    }

    .mob-pt6 {
        padding-top: 6px !important;
    }

    .mob-pt7 {
        padding-top: 7px !important;
    }

    .mob-pt10 {
        padding-top: 10px !important;
    }

    .mob-pt11 {
        padding-top: 11px !important;
    }

    .mob-pt12 {
        padding-top: 12px !important;
    }

    .mob-pt13 {
        padding-top: 13px !important;
    }

    .mob-pt15 {
        padding-top: 15px !important;
    }

    .mob-pt16 {
        padding-top: 16px !important;
    }

    .mob-pt17 {
        padding-top: 17px !important;
    }

    .mob-pt20 {
        padding-top: 20px !important;
    }

    .mob-pt25 {
        padding-top: 25px !important;
    }

    .mob-pt27 {
        padding-top: 27px !important;
    }

    .mob-pt30 {
        padding-top: 30px !important;
    }

    /** end padding-top **/
    /** padding-bottom **/
    .mob-pb5 {
        padding-bottom: 5px !important;
    }

    .mob-pb10 {
        padding-bottom: 10px !important;
    }

    .mob-pb13 {
        padding-bottom: 13px !important;
    }

    .mob-pb30 {
        padding-bottom: 30px !important;
    }

    /** end padding-bottom **/
    /** padding-padding-left **/
    .mob-pl2 {
        padding-left: 2px !important;
    }

    .mob-pl7 {
        padding-left: 7px !important;
    }

    .mob-pl9 {
        padding-left: 9px !important;
    }

    .mob-pl10 {
        padding-left: 10px !important;
    }

    .mob-pl15 {
        padding-left: 15px !important;
    }
    .mob-pl20 {
        padding-left: 20px !important;
    }
    .mob-pl25 {
        padding-left: 25px !important;
    }

    .mob-pl30 {
        padding-left: 30px !important;
    }

    .mob-pl35 {
        padding-left: 35px !important;
    }

    .mob-pl40 {
        padding-left: 40px !important;
    }
    .mob-pl45 {
        padding-left: 45px !important;
    }
    .mob-pl60 {
        padding-left: 60px !important;
    }

    .mob-pl70 {
        padding-left: 70px !important;
    }

    /** end padding-padding-left**/
    /** padding-right **/
    .mob-pr5 {
        padding-right: 5px !important;
    }

    .mob-pr7 {
        padding-right: 7px !important;
    }

    .mob-pr10 {
        padding-right: 10px !important;
    }

    .mob-pr15 {
        padding-right: 15px !important;
    }

    .mob-pr20 {
        padding-right: 20px !important;
    }

    .mob-pr25 {
        padding-right: 25px !important;
    }

    .mob-pr35 {
        padding-right: 35px !important;
    }

    .mob-pr40 {
        padding-right: 40px !important;
    }

    .mob-pr60 {
        padding-right: 60px !important;
    }

    .mob-pr70 {
        padding-right: 70px !important;
    }

    /** end  padding-right **/
    .mob-mt5 {
        margin-top: 7px !important;
    }

    .mob-mt7 {
        margin-top: 7px !important;
    }

    .mob-mt10 {
        margin-top: 10px !important;
    }

    .mob-mt15 {
        margin-top: 15px !important;
    }

    .mob-mr5 {
        margin-right: 5px !important;
    }

    .mob-l--20 {
        left: -20px;
    }

    .mob-l--27 {
        left: -27px;
    }

    /** height **/
    .mob-h450 {
        height: 450px !important;
    }

    .mob-h250 {
        height: 250px !important;
    }

    .mob-tl {
        text-align: left;
    }

    /** end height **/
    .mob-fl {
        float: left;
    }

    .-m-f {
        float: none;
    }

    .mob-mwa {
        max-width: 100%;
    }

    .mob-min-h-200 {
        min-height: 200px !important;
    }

    .mob-min-h-220 {
        min-height: 220px !important;
    }
    .mob-min-w-245 {
        min-width: 245px !important;
    }
    .mob-min-w-300 {
        min-width: 300px !important;
    }

    .mob-max-w-22 {
        max-width: 22px;
    }

    .mob-max-w-600 {
        max-width: 600px;
    }

    .mob-max-w-300 {
        max-width: 300px;
    }

    .mob-max-h-150 {
        max-height: 150px;
    }

    .mob-center{
        text-align: center;
    }

    .button.mob-full{
        width: 100%!important;
    }

    .flex.f-mobile-c, [class*='flex-'].f-mobile-c {
        justify-content: center;
    }

    .flex.f-mobile-left, [class*='flex-'].f-mobile-left {
        justify-content: flex-start !important;
    }

    .flex.f-mobile-column, [class*='flex-'].f-mobile-column {
        flex-direction: column!important;
    }


}